img, div, h1 {
	behavior: url("/css/iepngfix.htc")
}
* {
	margin: 0;
	padding: 0
}
/* mac hide \*/
html, body {
	/* height:100%;*/
	width: 100%;
	margin: 0px;
	padding: 0px;
}
/* end hide */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
	clear: both;
}
/* Hides from IE-mac \*/
.clearfix {
	height: 1%;
	clear: both;
}
.clearfix {
	display: block;
	clear: both;
}
/* End hide from IE-mac */
/*General layout +++++++++++++++++++++++++++++++++++++++++++++++*/

BODY {
	min-width: 900px; /* for good browsers*/
	color: #000000;
	font-size: 0.72em;
	line-height: 1.7em;
	font-family: Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
/** {margin:0;padding:0}*/
p {
	margin: 0 0 1.2em;
	padding: 0px
}
p, td, div {
}
a {
	color: #6EAB23;
	text-decoration: none;
	font-weight: bold;
	background: url(../gfx/linkline-green.jpg) repeat-x left bottom;
}
a:hover {
	color: #001C4B;
	text-decoration: none;
	outline: none;
	background: url(../gfx/linkline-blue.jpg) repeat-x left bottom;
}
a:active {
	outline: none;
}
br {
	padding: 0px;
	height: 1px;
	width: 100%;
	clear: both;
}
.break {
	padding: 0px;
	height: 1px;
	width: 100%;
	margin: 15px 0px;
	clear: both;
	border-bottom: 1px solid #E8E8E8;
}
.breakRight {
	padding: 0px;
	height: 1px;
	margin: 15px 0px;
	border-bottom: 1px solid #E8E8E8;
}
#BodyHolder {
	MARGIN: 0px auto;
	padding: 10px 0px 0px;
}
#BodyWrap {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
}
#TimeDate {
	MARGIN: 0px auto;
	padding: 0px 10px 0px 0px;
	width: 970px;
	clear: both;
	font-size: 0.8em;
	color: #CACACA;
	text-align: right;
}
#MainBodyHome {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
	background: url(../gfx/background-bodyHome.jpg) repeat-y left top;
}
#MainBody {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
	background: url(../gfx/background-body.jpg) repeat-y left top;
}
#TopBody {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	height: 195px;
}
.home {
	background: url(../gfx/navigation/background.jpg) no-repeat center top;
}
#GreenWaveHomeWrap {
	POSITION: relative;
	z-index: 1000;
}
#GreenWaveHome {
	POSITION: absolute;
	left: 0px;
	width: 980px;
	height: 238px;
	visibility: visible;
	background: url(../gfx/green-waveHome.png) no-repeat;
	top: 0px;
}
#GreenWaveWrap {
	POSITION: relative;
	z-index: 1000;
}
#GreenWave {
	POSITION: absolute;
	left: 0px;
	width: 980px;
	height: 238px;
	visibility: visible;
	background: url(../gfx/green-wave.png) no-repeat;
	top: 0px;
}
#Navigation {
	MARGIN: 0px auto;
	padding: 0px;
	width: 980px;
	clear: both;
}
#TextChangerWrap {
	POSITION: relative;
	z-index: 1000;
}
#TextChanger {
	POSITION: absolute;
	left: 590px;
	top: -4px;
	width: 115px;
	visibility: visible;
	color: #FFFFFF;
}
.TextSize {
	float: left;
	font-size: .65em;
	width: px;
	padding-top: 3px;
}
.TextSmaller {
	float: left;
	width: 25px;
	text-align: center;
	margin-bottom: 6px;
	border-right: 1px solid #FFFFFF;
	padding: 0px;
	margin-top: 2px;
}
.TextLarger {
	float: left;
	font-size: 140%;
	text-align: center;
	width: 28px;
}
.TextSmaller a, .TextLarger a {
	color: #FFFFFF;
	background: url(none);
	font-weight: normal;
}
#BodyLeft {
	MARGIN: 0px;
	width: 210px;
	float: left;
	background: #E2E2E2;
	padding: 0px;
}
#BodyLeft H1 {
	padding-left: 5px;
}
#BodyLeft H1, #BodyLeft H1 a, #BodyLeft H1 a:hover {
	text-transform: uppercase;
	color: #7A7A7A;
	font-style: normal;
	font-weight: normal;
	margin-top: 35px;
	background: url(none);
	font-size: 1.35em;
	line-height: 1.2em;
}
#BodyCenter {
	MARGIN: 0px;
	width: 530px;
	padding: 50px 20px 0px;
	float: left;
}
#BodyCenterHome {
	MARGIN: 0px;
	width: 740px;
	padding: 50px 20px;
	float: left;
}
#BodyCenterHome H1, #BodyCenter H1 {
	MARGIN: 0px 0px 15px;
	text-transform: lowercase;
	color: #BCBABA;
	font-size: 2.2em;
	font-style: normal;
	font-weight: normal;
	padding: 0px 0px 5px;	/*border-bottom: 1px solid #E8E8E8;*/
}
#BodyCenterHome H2, #BodyCenter H2 {
	MARGIN: 20px 0px 0px;
	text-transform: uppercase;
	color: #000000;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: bold;
	padding: 7px 0px;
	border-top: 1px solid #E8E8E8;
}
#BodyCenterHome H3, #BodyCenter H3 {
	MARGIN: 5px 0px 0px;
	text-transform: uppercase;
	color: #000000;
	font-size: 1em;
	font-style: normal;
	line-height: 1em;
	font-weight: bold;
	padding: 5px 0px;
}
h3.arrow {
	background: url(/gfx/list-arrow.png) no-repeat left center;
	text-indent: 15px;
}
#WelcomeTop {
	width: 740px;
	background: #999999 url(../gfx/WelcomeTop.jpg) no-repeat center top;
	margin: 0px 0px 30px;
	padding: 10px 0px 0px;
}
#WelcomeBottom {
	width: 710px;
	background: url(../gfx/WelcomeBottom.jpg) no-repeat center bottom;
	color: #FFFFFF;
	padding: 0px 15px 5px;
}
#WelcomeBottom H2 {
	MARGIN: 0px;
	text-transform: uppercase;
	color: #000000;
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.3em;
	font-weight: bold;
	padding: 7px 0px;
	border-width: 0px;
	border-style: none;
}
#WelcomeBottom .TextFloat {
	margin: 0px;
	float: left;
	padding: 0px;
	width: 500px;
}
#WelcomeBottom .ImageFloat {
	margin: 0px;
	float: right;
	padding-left: 10px;
	width: 190px;
}
#WelcomeBottom .ImageFloat img {
	padding: 4px;
	background: #A8A8A8;
	border: 1px solid #ADADAD;
}
#BodyCenter #content {
	MARGIN: 0px;
	width: 530px;
	padding: 10px 0px 50px;
	float: left;
	font-weight: normal;
}
#BodyCenter #content ul, #BodyRight .accordiondiv ul, #BodyRight #CalendarEvents ul {
	padding-left: 5px;
}
#BodyCenter #content li {
	list-style: url(none) none;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(../gfx/list-arrow.png) no-repeat left 8px;
}
#BodyRight .accordiondiv li, #BodyRight #CalendarEvents li {
	list-style: url(none) none;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: url(../gfx/list-arrowCalendar.png) no-repeat left 8px;
}
#BodyCenter #content .imagedesc {
	font-size: .75em;
	font-style: italic;
	color: #999999;
	margin-bottom: 10px;
	text-align: right;
}
#BodyCenter #content #contentLeft {
	margin: 0px;
	padding: 0px;
	width: 70%;
	float: left;
}
#BodyCenter #content #contentRight {
	margin: 0px;
	padding: 0px;
	width: 30%;
	float: right;
}
#BodyCenter #content #mapRight {
	margin: 0px;
	padding: 0px;
	width: 200px;
	float: right;
	text-align: center;
}
#BodyCenter #content #mapRight a {
	font-size: 0.85em;
	color: #ACAAA2;
	background: url(none);
}
#BodyCenter #content #floatRight, #BodyCenter #content #BackLink {
	margin: 0px;
	padding: 0px;
	text-align: right;
	color: #999999;
}
#BodyCenter #content #BackLink a {
	background: url(none);
}
#BodyCenter #content #SearchBox {
	margin: 0px auto 15px;
	padding: 15px 0px 0px;
	background: url(../gfx/staff-search.gif) no-repeat center center;
	height: 37px;
	width: 252px;
	text-align: center;
}
#BodyCenter #content #NamesLeft {
	margin: 5px 0px;
	padding: 0px;
	width: 60%;
	float: left;
	background: url(/gfx/line-dotgrey.jpg) repeat-x left 17px;
}
#BodyCenter #content .caps, #BodyCenter #content #NamesLeft .caps, #BodyCenter #content .date, #BodyCenter #content #NamesLeft .date {
	background: #ffffff;
	text-transform: uppercase;
	padding-bottom: 2px;
	padding-right: 2px;
}
#BodyCenter #content .date, #BodyCenter #content #NamesLeft .date {
	font-style: italic;
	color: #999999;
	font-size: .95em;
}
#BodyCenter #content #NamesRight {
	margin: 5px 0px;
	padding: 0px;
	width: 40%;
	float: right;
	background: url(/gfx/line-dotgrey.jpg) repeat-x left 17px;
	text-align: right;
}
#BodyCenter #content #NamesLeft a, #BodyCenter #content #NamesRight a {
	/*font-weight: normal;*/
	background: url(none);
	background: #ffffff;
}
#BodyCenter #content #ProfileWrap {
	font-weight: normal;
}
#BodyRightHome {
	MARGIN: 0px;
	padding: 30px 0px 20px;
	width: 200px;
	float: right;
}
#BodyRight {
	MARGIN: 0px;
	padding: 70px 0px 20px;
	width: 200px;
	float: right;
}
#LogoTextWrap {
	POSITION: relative;
	z-index: 800;
	width: 200px;
}
#GHSLogo {
	z-index: 1000;
	POSITION: absolute;
	left: 0px;
	top: -200px;
	/*top: -285px;*/
	width: 200px;
	height: 190px;
	background: url(/gfx/GHS-logo.png) no-repeat;
}
/*#GHSText {
	POSITION: absolute;
	left: 10px;
	top: -100px;
	width: 180px;
	height: 80px;
}
#ghsheader {
	width: 180px;
	height: 90px;
	background: url(/gfx/GHS-text.png) no-repeat -5px;
}*/
#ghsheader span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#dailyNotices, #calendarLink, #parentPortal, #schoolPolicies, #dreamCatcher, #eroPDF, #schoolCharter, #communityPartnership {
	width: 192px;
	height: 66px;
	margin: 0.25em auto;
}
#dailyNotices {
	background: url(http://www.greyhigh.school.nz/gfx/dailyNotices.png) no-repeat!important;
}
#calendarLink {
	background: url(http://www.greyhigh.school.nz/gfx/calendarLink.png) no-repeat!important;
}
#parentPortal {
	background: url(http://www.greyhigh.school.nz/gfx/parentPortal.png) no-repeat!important;
}
#schoolPolicies {
	background: url(http://www.greyhigh.school.nz/gfx/schoolPolicies.png) no-repeat!important;
}
#dreamCatcher {
	background: url(http://www.greyhigh.school.nz/gfx/2019curriculum.jpg) no-repeat!important;
}
#eroPDF {
	background: url(http://www.greyhigh.school.nz/gfx/eroLink.png) no-repeat!important;
}
#schoolCharter {
	background: url(http://www.greyhigh.school.nz/gfx/schoolCharterLink.png) no-repeat!important;
}
#communityPartnership {
	background: url(http://www.greyhigh.school.nz/gfx/communityPartnershipLink.png) no-repeat!important;
}
#dailyNotices a, #calendarLink a, #parentPortal a, #schoolPolicies a, #dreamCatcher a, #eroPDF a, #schoolCharter a, #communityPartnership a {
	width: 100%;
	height: 100%;
	display: block;
	background: url(none);
}
#dailyNotices span, #calendarLink span, #parentPortal span, #schoolPolicies span, #dreamCatcher span, #eroPDF span, #schoolCharter span, #communityPartnership span {
	visibility: hidden;
}
.accordion {
	width: 200px;
	border-bottom: solid 1px #c4c4c4;
}
.accordion h3 {
	background: #e9e7e7 url(/gfx/up-down.gif) no-repeat right -51px;
	padding: 5px 0px 5px 5px;
	margin: 0;
	font: bold 120%/100% Arial, Helvetica, sans-serif;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h3:hover {
	background-color: #e3e2e2;
}
.accordion h3.active {
	background-position: right 5px;
}
.accordion .accordiondiv {
	background: #f7f7f7;
	margin: 0;
	padding: 4px;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
}
.accordion .accordiondiv a {
}
#dhtmltooltip {
	position: absolute;
	padding: 6px;
	visibility: hidden;
	z-index: 200;
	background: #000000;
	filter: alpha(opacity=80);
	opacity: 0.8;
	border: 1px solid #000000;
	color: #FFFFFF;
	width: 150px;
	text-align: center;
	font-weight: bold;
}
/*#BodyRight #headCalendar {
	width: 200px;
	height: 25px;
	background: url(/gfx/head-calendar.jpg) no-repeat;
}
#BodyRight #headNewsletter {
	width: 200px;
	height: 25px;
	background: url(/gfx/head-newsletter.jpg) no-repeat;
	margin-bottom: 40px;
}
#BodyRight #headCalendar span,
#BodyRight #headNewsletter  span {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	}*/
#BodyRight #CalendarEvents {
	width: 180px;
	background: #5D5D5D;
	padding: 5px 5px 10px;
	color: #272727;
	font-size: 0.95em;
	margin-top: 5px;
}
#BodyRight #CalendarEvents h4 {
	color: #FFFFFF;
	font: bold 110%/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: url(none);
	border-width: 0px;
	border-style: none;
	margin: 0px;
	padding: 3px 0px 5px;
}
#BodyRight #CalendarEvents a {
	color: #FFFFFF;
	font-weight: normal;
}
#BodyRight #CalendarEvents .right {
	text-align: right;
	font-size: .85em;
}
#BodyRight #CalendarEvents .right a {
	color: #272727;
	font-weight: normal;
	background: url(none);
}
#FaceBookLink {
	background: url(/gfx/facebook-button.gif) no-repeat;
	height: 90px;
	width: 195px;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-left: auto;
}
#FaceBookLink a {
	text-decoration: none;
	border-width: 0px;
	border-style: none;
	background: url(none);
	display: block;
	height: 100%;
	width: 100%;
}
#FaceBookLink span {
	visibility: hidden;
}
#FooterWrap {
	width: 950px;
	background: #000F28;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	color: #FFFFFF;
	padding: 0px 20px 30px 10px;
	height: 130px;
}
#FooterLeft {
	background: url(../gfx/footer-left.gif) no-repeat left top;
	height: 125px;
	width: 190px;
	font-size: 0.9em;
	/*color: #2B5580;*/
	color: #888888;
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
#FooterRight {
	float: right;
	width: 730px;
	text-align: right;
}
#TopLinks {
	padding-right: 25px;
	font-size: .85em;
	padding-bottom: 0px;
	height: 35px;
}
#TopLinks a {
	color: #92B4DA;
	background: url(../gfx/back-to-top.gif) no-repeat;
	text-transform: uppercase;
	float: right;
	height: 30px;
	width: 82px;
	padding-right: 18px;
	font-weight: bold;
	padding-top: 5px;
}
#TopLinks a:hover {
	color: #002C72;
	text-transform: uppercase;
	float: right;
}
#BottomLinks {
	font-size: 0.75em;
	text-align: right;
	/*color: #2B5580;*/
	color: #888888;
	float: right;
	padding-top: 90px;
}
#FooterLeft a, #BottomLinks a {
	/*color: #2B5580;*/
	color: #888888;
	background: url(none);
}
#BottomLinks a {
	text-transform: capitalize;
	margin-right: 5px;
	margin-left: 5px;
}
#FooterLeft a:hover, #BottomLinks a:hover {
	color: #FFFFFF;
}
#F2BLink {
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	font-size: .85em;
	color: #999999;
}
input, textarea, select {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #757569;
	padding: 1px;
	margin: 1;
	border: 1px solid #ddd;
	background: #FFFFFF;
}
